Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1031378 - [webadmin-portal]New VM memory size is limited to 256M
Summary: [webadmin-portal]New VM memory size is limited to 256M
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.5.0
Assignee: Roy Golan
QA Contact: Ilanit Stein
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2013-11-17 13:02 UTC by Ilanit Stein
Modified: 2015-02-17 08:26 UTC (History)
8 users (show)

Fixed In Version: vt2.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 08:26:28 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Ilanit Stein 2013-11-17 13:02:06 UTC
Description of problem:

If a new VM is created, in the following way:
No VM name filled, memory size is less than 256M,
press OK,
the memory size section is marked in red with message:
memory size is limited to 256M.
If the VM name is filled, the VM is created with no problem.

Version-Release number of selected component (if applicable):
is23

How reproducible:
100%

Comment 2 Michal Skrivanek 2014-08-22 12:36:35 UTC
should be fixed in 3.5 as a side effect of other changes. Please retest

Comment 3 Michal Skrivanek 2014-08-22 13:01:33 UTC
this bug won't fit into 3.5 release and is being deferred to a later release. If you deeply care about this bug and deserves to be re-evaluated please let me know

Comment 6 Ilanit Stein 2014-09-08 11:18:33 UTC
Verified on vt2.2

Comment 7 Omer Frenkel 2015-02-17 08:26:28 UTC
RHEV-M 3.5.0 has been released


Note You need to log in before you can comment on or make changes to this bug.